<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Market</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&family=Roboto:wght@300;400;500&display=swap"
        rel="stylesheet">
</head>
<body>
<header>
    <div class="aria__describedby">
        <p id="register">Enter this link if you want register</p>
        <p id="sell">Enter this link if you want to sell wish as</p>
        <p id="banner">This web-site shopka we are sell vintage and old things</p>
        <p id="input__search">You in the aria search please write your request, if want find something special need </p>
        <p id="consumer">Click this link if you want to see all customer electronics</p>
        <p id="sign__in">Click this button if you already registered to log in again</p>
        <p id="my__cart">Click this button to see what`s in your cart</p>
        <p id="your__profile"> Click this link and see more details in your profile</p>
    </div>
    <div class="header_nav">
        <div class="wrapper">
            <div class="menu">
                <div class="logo">
                    <a  tabindex="4" data-title="Shopka-market" aria-describedby="banner" role="banner"> <img
                        class="logo_img" src="images/Logo.png" alt="market"></a>
                    <ul class="nav">
                        <li class="nav__link"><a class="up" href="#" target="_blank"  tabindex="3"
                                                 aria-describedby="sell" data-title="If you want sell push this link">Sell
                            on Market</a></li>
                        <li class="nav__link"><a class="up" href="#" target="_blank"  tabindex="2"
                                                 aria-describedby="register"
                                                 data-title="If you want registration push this link">Register</a></li>
                    </ul>
                </div>
                <form action="#" class="form_input">
                    <div class="search_input">
                        <img class="search_img" src="images/search.svg" alt="search">
                        <input id="search" class="search" type="text" required="required"
                               aria-describedby="input__search" placeholder="Start typing" tabindex="5">
                        <label for="search"></label>
                        <button class="button_cnsl" type="reset" tabindex="6"
                                data-title="Click me to clen the input field">
                            <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none">
                                <path d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z" fill="#2979FF"/>
                            </svg>
                        </button>
                    </div>
                </form>
                <ul class="nav">
                    <li class="nav__link"><a class="up" href="#" target="_blank"  aria-describedby="consumer"
                                             data-title="Click this link if you want to see all customer electronics"
                                             tabindex="1">Consumer Electronics</a></li>
                </ul>
                <div class="header_button">
                    <button class="header_btn" name="submit" type="submit" tabindex="7" aria-describedby="sign__in"
                            data-title="Sign in">Sign In
                    </button>
                    <button class="header_btn" name="order" type="submit" tabindex="8" aria-describedby="my__cart"
                            data-title="My orders">My Cart<span class="order number">5</span>
                    </button>
                    <a class="profile" href="#" tabindex="9"  aria-describedby="your__profile"
                       data-title="Your Profile">
                        <img class="avatar" src="images/avatar.png" alt="profile">
                    </a>
                </div>
            </div>
        </div>
        <div class="nav_goods">
            <ul class="goods_list">
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 22 20" fill="#9696A0">
                        <title>Closing & Shoes</title>
                        <path class="nav__icons"
                              d="M18.76 12.34H18.75C19.5 12.77 20 13.58 20 14.5C20 15.163 19.7366 15.7989 19.2678 16.2678C18.7989 16.7366 18.163 17 17.5 17H2.5C1.83696 17 1.20107 16.7366 0.732233 16.2678C0.263392 15.7989 0 15.163 0 14.5C0 13.58 0.5 12.77 1.25 12.34H1.24L9 7.86C9 7.86 9 7 10 6C11 6 12 5.1 12 4C12 3.46957 11.7893 2.96086 11.4142 2.58579C11.0391 2.21071 10.5304 2 10 2C9.46957 2 8.96086 2.21071 8.58579 2.58579C8.21071 2.96086 8 3.46957 8 4H6C6 2.93913 6.42143 1.92172 7.17157 1.17157C7.92172 0.421427 8.93913 0 10 0C11.0609 0 12.0783 0.421427 12.8284 1.17157C13.5786 1.92172 14 2.93913 14 4C14 5.86 12.73 7.42 11 7.87L18.76 12.34ZM2.5 15H17.5C17.67 15 17.84 14.91 17.93 14.75C18.07 14.5 18 14.21 17.75 14.07L10 9.59L2.25 14.07C2 14.21 1.93 14.5 2.07 14.75C2.16 14.91 2.33 15 2.5 15Z"
                              fill=""/>
                    </svg>
                    <a class="goods_link" tabindex="10" href="#" data-title="Closing & shoes" >closing & shoes</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 19 18" fill="#9696A0">
                        <path class="nav__icons"
                              d="M14 6H12V4H14V6ZM14 10H12V8H14V10ZM14 14H12V12H14V14ZM4 6H2V4H4V6ZM4 10H2V8H4V10ZM4 14H2V12H4V14ZM14 0V2H12V0H4V2H2V0H0V18H2V16H4V18H12V16H14V18H16V0H14Z"
                              fill="fill: #2979FF"/>
                    </svg>
                    <a class="goods_link" tabindex="11" href="#" data-title="Entertainment" >Entertainment</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 19 18" fill="none">
                        <path class="nav__icons"
                              d="M19 0V12.5C19 13.4283 18.6313 14.3185 17.9749 14.9749C17.3185 15.6313 16.4283 16 15.5 16C14.5717 16 13.6815 15.6313 13.0251 14.9749C12.3687 14.3185 12 13.4283 12 12.5C12 11.5717 12.3687 10.6815 13.0251 10.0251C13.6815 9.36875 14.5717 9 15.5 9C16.04 9 16.55 9.12 17 9.34V3.47L7 5.6V14.5C7 15.4283 6.63125 16.3185 5.97487 16.9749C5.3185 17.6313 4.42826 18 3.5 18C2.57174 18 1.6815 17.6313 1.02513 16.9749C0.368749 16.3185 0 15.4283 0 14.5C0 13.5717 0.368749 12.6815 1.02513 12.0251C1.6815 11.3687 2.57174 11 3.5 11C4.04 11 4.55 11.12 5 11.34V3L19 0Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="12" href="#" data-title="Music" >Music</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 19 19" fill="none">
                        <path class="nav__icons"
                              d="M1.7025 11.6025L0.9825 10.8925C0.2125 10.1125 0.2125 8.8525 0.9825 8.0725C1.7825 7.2825 3.0425 7.2825 3.8225 8.0725L6.4025 10.6425L10.6425 6.4025L8.0725 3.8225C7.2825 3.0425 7.2825 1.7825 8.0725 0.9825C8.8525 0.2125 10.1125 0.2125 10.8925 0.9825L11.6025 1.7025L17.2625 7.3625L17.9825 8.0725C18.7525 8.8525 18.7525 10.1125 17.9825 10.8925C17.1825 11.6825 15.9225 11.6825 15.1425 10.8925L12.5625 8.3225L8.3225 12.5625L10.8925 15.1425C11.6825 15.9225 11.6825 17.1825 10.8925 17.9825C10.1125 18.7525 8.8525 18.7525 8.0725 17.9825L7.3625 17.2625L1.7025 11.6025ZM0.6425 16.9025L1.7025 15.8425L0.2925 14.4325C-0.0975001 14.0425 -0.0975001 13.4125 0.2925 13.0225C0.6825 12.6325 1.3125 12.6325 1.7025 13.0225L5.9425 17.2625C6.3325 17.6525 6.3325 18.2825 5.9425 18.6725C5.5525 19.0625 4.9225 19.0625 4.5325 18.6725L3.1225 17.2625L2.0625 18.3225L0.6425 16.9025ZM16.9025 0.6425L18.3225 2.0625L17.2625 3.1225L18.6725 4.5325C19.0625 4.9225 19.0625 5.5525 18.6725 5.9425C18.2825 6.3425 17.6525 6.3425 17.2625 5.9425L13.0225 1.7025C12.6325 1.3125 12.6325 0.6825 13.0225 0.2925C13.4125 -0.0975001 14.0425 -0.0975001 14.4325 0.2925L15.8425 1.7025L16.9025 0.6425Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="13" href="#" data-title="Sport & lifestyle" >Sport &
                        Lifestyle</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 20 10" fill="#9696A0">
                        <path class="nav__icons"
                              d="M6 7C6 7.79565 5.68393 8.55871 5.12132 9.12132C4.55871 9.68393 3.79565 10 3 10C2.20435 10 1.44129 9.68393 0.87868 9.12132C0.316071 8.55871 0 7.79565 0 7C0 6.23 0.29 5.53 0.76 5C0.29 4.47 0 3.77 0 3C0 2.20435 0.316071 1.44129 0.87868 0.87868C1.44129 0.316071 2.20435 0 3 0C3.79565 0 4.55871 0.316071 5.12132 0.87868C5.68393 1.44129 6 2.20435 6 3C7.33 3.08 8.67 3.17 10 3.17C11.33 3.17 12.67 3.08 14 3C14 2.20435 14.3161 1.44129 14.8787 0.87868C15.4413 0.316071 16.2044 0 17 0C17.7956 0 18.5587 0.316071 19.1213 0.87868C19.6839 1.44129 20 2.20435 20 3C20 3.77 19.71 4.47 19.24 5C19.71 5.53 20 6.23 20 7C20 7.79565 19.6839 8.55871 19.1213 9.12132C18.5587 9.68393 17.7956 10 17 10C16.2044 10 15.4413 9.68393 14.8787 9.12132C14.3161 8.55871 14 7.79565 14 7C12.67 6.92 11.33 6.83 10 6.83C8.67 6.83 7.33 6.92 6 7Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="14" href="#" data-title="Pets" >Pets</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 20 19" fill="none">
                        <path class="nav__icons"
                              d="M5.36 10.52L1.17 6.34C-0.39 4.77 -0.39 2.24 1.17 0.68L8.19 7.68L5.36 10.52ZM10.67 10.18L17.55 17.06L16.14 18.47L9.26 11.59L2.38 18.47L0.97 17.06L10.62 7.4L10.42 7.18C9.64 6.41 9.64 5.15 10.42 4.37L14.76 -6.67572e-08L15.69 0.92L12.45 4.18L13.41 5.12L16.65 1.87L17.57 2.79L14.32 6.03L15.26 6.99L18.52 3.74L19.44 4.68L15.07 9.02C14.29 9.8 13.03 9.8 12.26 9.02L12.04 8.82L10.67 10.18Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="15" href="#" data-title="kitchen accessories" >kitchen
                        accessories</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 16 18" fill="none">
                        <path class="nav__icons"
                              d="M7 3H9V10H7V3ZM5 17C5 17.2652 4.89464 17.5196 4.70711 17.7071C4.51957 17.8946 4.26522 18 4 18H1C0.734784 18 0.48043 17.8946 0.292893 17.7071C0.105357 17.5196 0 17.2652 0 17V12L2 3H6V10C6 10.2652 5.89464 10.5196 5.70711 10.7071C5.51957 10.8946 5.26522 11 5 11V17ZM6 2H3V0H6V2ZM11 17V11C10.7348 11 10.4804 10.8946 10.2929 10.7071C10.1054 10.5196 10 10.2652 10 10V3H14L16 12V17C16 17.2652 15.8946 17.5196 15.7071 17.7071C15.5196 17.8946 15.2652 18 15 18H12C11.7348 18 11.4804 17.8946 11.2929 17.7071C11.1054 17.5196 11 17.2652 11 17ZM10 2V0H13V2H10Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="16" href="#" data-title="travel equipment" >travel
                        equipment</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 11 22" fill="none">
                        <path class="nav__icons"
                              d="M0.83 17.12C-5.96046e-08 15.96 0 14.62 0 13.29C1.67 14.29 3.33 15.29 4.17 16.46L4.5 17.02V14.74C3 13.84 1.58 12.92 0.83 11.87C-5.96046e-08 10.71 0 9.37 0 8.04C1.67 9.04 3.33 10.04 4.17 11.21L4.5 11.79V9.49C3 8.59 1.58 7.67 0.83 6.62C-5.96046e-08 5.46 0 4.12 0 2.79C1.67 3.79 3.33 4.79 4.17 5.96C4.27 6.1 4.36 6.25 4.44 6.41C4.27 5.79 4.16 5.21 4.15 4.61C4.14 3.1 4.8 1.55 5.46 3.8147e-08C6.15 1.48 6.84 2.97 6.85 4.48C6.86 5.11 6.75 5.75 6.57 6.38C6.65 6.24 6.73 6.1 6.83 5.96C7.67 4.79 9.33 3.79 11 2.79C11 4.12 11 5.46 10.17 6.62C9.42 7.67 8 8.59 6.5 9.49V11.79L6.83 11.21C7.67 10.04 9.33 9.04 11 8.04C11 9.37 11 10.71 10.17 11.87C9.42 12.92 8 13.84 6.5 14.74V17.02L6.83 16.46C7.67 15.29 9.33 14.29 11 13.29C11 14.62 11 15.96 10.17 17.12C9.42 18.17 8 19.09 6.5 19.99V21.79H4.5V19.99C3 19.09 1.58 18.17 0.83 17.12Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="17" href="#" data-title="Growing & garden" >growing &
                        garden</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 10 20" fill="none">
                        <path class="nav__icons" d="M0 0H10L6.5 7H10L3 20V12H0V0ZM2 2V10H5V12.66L7 9H3.24L6.76 2H2Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="18" href="#" data-title="Electrical tools" >electrical
                        tools</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 19 20" fill="none">
                        <path class="nav__icons"
                              d="M11 0V8H19C19 5.87827 18.1571 3.84344 16.6569 2.34315C15.1566 0.842855 13.1217 0 11 0ZM17.32 13.89C18.37 12.54 19 10.84 19 9H4.44L3.5 7H0V9H2.22C2.22 9 4.11 13.07 4.34 13.42C3.24 14 2.5 15.17 2.5 16.5C2.5 17.4283 2.86875 18.3185 3.52513 18.9749C4.1815 19.6313 5.07174 20 6 20C7.76 20 9.22 18.7 9.46 17H11.54C11.78 18.7 13.24 20 15 20C15.9283 20 16.8185 19.6313 17.4749 18.9749C18.1313 18.3185 18.5 17.4283 18.5 16.5C18.5 15.46 18.04 14.53 17.32 13.89ZM6 18C5.60218 18 5.22064 17.842 4.93934 17.5607C4.65804 17.2794 4.5 16.8978 4.5 16.5C4.5 16.1022 4.65804 15.7206 4.93934 15.4393C5.22064 15.158 5.60218 15 6 15C6.39782 15 6.77936 15.158 7.06066 15.4393C7.34196 15.7206 7.5 16.1022 7.5 16.5C7.5 16.8978 7.34196 17.2794 7.06066 17.5607C6.77936 17.842 6.39782 18 6 18ZM15 18C14.6022 18 14.2206 17.842 13.9393 17.5607C13.658 17.2794 13.5 16.8978 13.5 16.5C13.5 16.1022 13.658 15.7206 13.9393 15.4393C14.2206 15.158 14.6022 15 15 15C15.3978 15 15.7794 15.158 16.0607 15.4393C16.342 15.7206 16.5 16.1022 16.5 16.5C16.5 16.8978 16.342 17.2794 16.0607 17.5607C15.7794 17.842 15.3978 18 15 18Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="19" href="#" data-title="Mother Care" >mother care</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 20 20" fill="none">
                        <path class="nav__icons"
                              d="M10 7.22C10.5304 7.22 11.0391 7.43071 11.4142 7.80579C11.7893 8.18086 12 8.68957 12 9.22C12 9.75043 11.7893 10.2591 11.4142 10.6342C11.0391 11.0093 10.5304 11.22 10 11.22C9.46957 11.22 8.96086 11.0093 8.58579 10.6342C8.21071 10.2591 8 9.75043 8 9.22C8 8.68957 8.21071 8.18086 8.58579 7.80579C8.96086 7.43071 9.46957 7.22 10 7.22ZM10 19.22C8.05 19.22 6.22 18.66 4.69 17.69L8 12.69C8.6 13.03 9.28 13.22 10 13.22C10.72 13.22 11.4 13.03 12 12.69L15.31 17.69C13.78 18.66 11.95 19.22 10 19.22ZM0 9.22C0 5.08 2.5 1.52 6.11 -2.86102e-08L8.34 5.58C6.96 6.22 6 7.6 6 9.22H0ZM14 9.22C14 7.6 13.04 6.22 11.66 5.58L13.89 -2.86102e-08C17.5 1.52 20 5.08 20 9.22H14Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="20" href="#" data-title="Toys & Entertainment" >toys &
                        entertainment</a>
                </li>
                <li class="goods_item">
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="20" viewBox="0 0 22 20" fill="none">
                        <path class="nav__icons"
                              d="M1 8.66078L3.05 8.76078C3.3 6.49078 4.5 4.51078 6.25 3.22078L5.13 1.50078C4.86 1.02078 5 0.410778 5.5 0.130778C6 -0.139222 6.59 0.0207783 6.87 0.500778L7.8 2.32078C8.78 1.90078 9.86 1.66078 11 1.66078C12.14 1.66078 13.22 1.90078 14.2 2.32078L15.13 0.500778C15.41 0.0207783 16 -0.139222 16.5 0.130778C17 0.410778 17.14 1.02078 16.87 1.50078L15.75 3.22078C17.5 4.51078 18.7 6.49078 18.95 8.76078L21 8.66078C21.2652 8.66078 21.5196 8.76614 21.7071 8.95367C21.8946 9.14121 22 9.39556 22 9.66078C22 9.92599 21.8946 10.1803 21.7071 10.3679C21.5196 10.5554 21.2652 10.6608 21 10.6608L18.95 10.5608C18.7 12.8308 17.5 14.8108 15.75 16.1008L16.87 17.8208C17.14 18.3008 17 18.9108 16.5 19.1908C16 19.4608 15.41 19.3008 15.13 18.8208L14.2 17.0008C13.22 17.4208 12.14 17.6608 11 17.6608C9.86 17.6608 8.78 17.4208 7.8 17.0008L6.87 18.8208C6.59 19.3008 6 19.4608 5.5 19.1908C5 18.9108 4.86 18.3008 5.13 17.8208L6.25 16.1008C4.5 14.8108 3.3 12.8308 3.05 10.5608L1 10.6608C0.734784 10.6608 0.48043 10.5554 0.292893 10.3679C0.105357 10.1803 0 9.92599 0 9.66078C0 9.39556 0.105357 9.14121 0.292893 8.95367C0.48043 8.76614 0.734784 8.66078 1 8.66078ZM8.07 9.01078C8.2 8.40078 8.53 7.86078 9 7.45078L7.34 4.91078C6.11 5.85078 5.27 7.26078 5.05 8.86078L8.07 9.01078ZM11 6.66078C11.32 6.66078 11.62 6.71078 11.9 6.80078L13.28 4.11078C12.58 3.82078 11.81 3.66078 11 3.66078C10.19 3.66078 9.42 3.82078 8.72 4.11078L10.1 6.80078C10.38 6.71078 10.68 6.66078 11 6.66078ZM13.93 9.01078L16.95 8.86078C16.73 7.26078 15.89 5.85078 14.66 4.91078L13 7.45078C13.47 7.86078 13.8 8.40078 13.93 9.01078ZM13.93 10.3108C13.8 10.9208 13.47 11.4608 13 11.8708L14.66 14.4108C15.89 13.4708 16.73 12.0608 16.95 10.4608L13.93 10.3108ZM11 12.6608C10.68 12.6608 10.38 12.6108 10.09 12.5208L8.72 15.2108C9.42 15.5008 10.19 15.6608 11 15.6608C11.81 15.6608 12.58 15.5008 13.28 15.2108L11.91 12.5208C11.62 12.6108 11.32 12.6608 11 12.6608ZM8.07 10.3108L5.05 10.4608C5.27 12.0608 6.11 13.4708 7.34 14.4108L9 11.8708C8.53 11.4608 8.2 10.9208 8.07 10.3108Z"
                              fill="#9696A0"/>
                    </svg>
                    <a class="goods_link" tabindex="21" href="#" data-title="Vintage" >vintage</a>
                </li>
            </ul>
        </div>
    </div>
</header>
<div class="container">
    <main class="content">
        <div class="settings">
            <div class="settings__list">
                <button class="departments">
                    Departments
                    <span class="departments__img">
          <img src="images/departmens.svg" alt="Tools">
        </span>
                </button>
            </div>
            <div class="accordion">
                <div class="electronics">
                        <div class="all__categories">
                            All Categories
                            <input id="all_categories" type="checkbox" name="all_categories">
                            <label for="all_categories" class="ecommerce__title" aria-label="all_categories">Ecommerce
                                patterns</label>
                        </div>
                    <div class="electronics">
                        <input id="electronic" type="checkbox" name="electronic__group">
                        <label for="electronic" class="electronic__title">Electronics</label>
                        <div class="electronics__content">
                            <input id="phones" type="checkbox" name="electronic__group">
                            <label for="phones" class="electronic__title electronic__title-phone">Cell Phones & Smartphones</label>
                            <div class="cell__phones">
                                <ul class="share__filter">
                                    <li class="shr__fil"><a class="shr__filter" href="#" ></a>Cell Phone
                                        Accessories
                                    </li>
                                    <li class="shr__fil"><a class="shr__filter" href="#" ></a>Cell Phone Gadgets
                                    </li>
                                    <li class="shr__fil"><a class="shr__filter" href="#" ></a>Applications</li>
                                    <li class="shr__fil"><a class="shr__filter" href="#" ></a>Smart Watches</li>
                                    <li class="shr__fil">
                                        <span class="ele-title__more"><a class="show__more" href="#">Show more</a></span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="electronics">
                        <input id="business__industrial" type="checkbox" name="electronic__group">
                        <label for="business__industrial" class="electronic__title business__industrial">Business &
                            Industrial</label>
                    </div>
                    <div class="electronics">
                        <div class="all__categories">
                            Computers
                            <input id="computers" type="checkbox" name="all_categories">
                            <label for="computers" class="ecommerce__title" aria-label="all_categories">Tablets &
                                Networking</label>
                        </div>
                    </div>
                    <div class="electronics">
                        <input id="consumer__electronics" type="checkbox" name="electronic__group">
                        <label for="consumer__electronics" class="electronic__title">Consumer Electronics</label>
                    </div>
                    <div class="electronics">
                        <input id="home__garden" type="checkbox" name="electronic__group">
                        <label for="home__garden" class="electronic__title">Home & Garden</label>
                    </div>
                    <div class="electronics">
                        <input id="collectibles" type="checkbox" name="electronic__group">
                        <label for="collectibles" class="electronic__title">Collectibles</label>
                    </div>
                    <div class="electronics">
                        <input id="expand" type="checkbox" name="electronic__group">
                        <label for="expand" class="electronic__title-expand">Expand</label>
                    </div>
                </div>
            </div>
            <div class="settings__filter-block">
                <div class="title__filter-all">
                    <input type="checkbox" id="check__filter-all">
                    <p><label for="check__filter-all" id="filter__btn-rec">Collapsed Filters</label></p>
                    <div class="characteristic__list">
                        <div class="params">
                            <label for="11">
                                <input id="11" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Recommended</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="12">
                                <input id="12" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Recently Added</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="13">
                                <input id="13" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Expiring Soon</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="14">
                                <input id="14" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Most Rated</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="15">
                                <input id="15" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Price: Low → High</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="16">
                                <input id="16" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">Price: High → Low</a>
                            </label>
                        </div>
                    </div>
                </div>

            </div>
            <div class="settings__filter-block">
                <div class="title__filter-all">
                    <input type="checkbox" id="check__filter-year">
                    <label for="check__filter-year" id="filter__btn-year">Year of manufacturing</label>
                    <div class="characteristic__list">
                        <div class="params">
                            <label for="17">
                                <input id="17" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1954</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="18">
                                <input id="18" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1955</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="19">
                                <input id="19" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1956</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="20">
                                <input id="20" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1957</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="21">
                                <input id="21" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1958</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="22">
                                <input id="22" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1959</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="23">
                                <input id="23" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1960</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="24">
                                <input id="24" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1961</a>
                            </label>
                        </div>
                        <div class="params">
                            <label for="25">
                                <input id="25" class="check__input" type="checkbox">
                                <a class="settings__link" href="#">1962-2023</a>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container__lots">
            <div class="lots">
                <div class="drop__filter">
                    <div class="drop__item">
                        <div class="drop">
                            <select id="uselless" class="drop__down" title="Chose your Uselles" autocomplete="off"
                                    required>
                                <option value="" class="drop__text" disabled selected>Chose your option</option>
                                <option value="first" class="drop__text">Uselless first</option>
                                <option value="second" class="drop__text">Uselless second</option>
                                <option value="third" class="drop__text">Uselless third</option>
                                <option value="fourth" class="drop__text">Uselless fourth</option>
                                <option value="fifth" class="drop__text">Uselless fifth</option>
                            </select>
                            <label for="uselless" class="label__drop">sort by</label>
                        </div>
                        <div class="drop">
                            <select id="condition" class="drop__down" autocomplete="off" required
                                    title="Chose how old is this thing">
                                <option value="" class="drop__text" disabled selected>Chose your option</option>
                                <option value="first" class="drop__text">Condition</option>
                                <option value="second" class="drop__text">new</option>
                                <option value="third" class="drop__text">old</option>
                                <option value="fourth" class="drop__text">very old</option>
                                <option value="fifth" class="drop__text">Жив у період кріпосного права</option>
                            </select>
                            <label for="condition" class="label__drop">sort by</label>
                        </div>
                        <div class="drop">
                            <select id="delivery" class="drop__down" autocomplete="off" required
                                    title="Chose your delivery">
                                <option value="" class="drop__text" disabled selected>Chose your option</option>
                                <option value="option" class="drop__text">Delivery option</option>
                                <option value="nova__poshta" class="drop__text">nova poshta</option>
                                <option value="ukr__poshta" class="drop__text">ukr poshta</option>
                                <option value="meest" class="drop__text">meest</option>
                                <option value="rozetka" class="drop__text">rozetka</option>
                            </select>
                            <label for="delivery" class="label__drop">sort by</label>
                        </div>
                    </div>
                    <div class="view">
                        <button class="act__btn" data-title="Show All">show all</button>
                        <button class="act__btn" data-title="Auction">auction</button>
                        <button class="act__btn" data-title="Buy Now">buy now</button>
                        <button class="view__btn" data-title="Click me if you want see page at the list"><img
                            src="images/view-list.svg" alt="list"></button>
                        <button class="view__btn" data-title="Click me if you want see page at the grid"><span class="give"></span></button>
                    </div>
                </div>
                <div class="breadcrumbs">
                    <h4 class="related">Related:</h4>
                    <ul class="breadcrumbs__list">
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">worldwide shipping</a>
                        </li>
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">under $50</a>
                        </li>
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">kitten</a>
                        </li>
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">plastic plugs</a>
                        </li>
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">pucker shoes</a>
                        </li>
                        <li class="breadcrumbs__item">
                            <a class="breadcrumbs__link" href="#">vintage typewriter</a>
                        </li>
                    </ul>
                </div>
                <div class="lots__settings">
                    <div class="cart">
                        <img src="images/1.jpg" alt="img" data-title="Vintage Typewriter">
                        <h4 class="text">Vintage Typewriter to post awesome stories about UI design and webdev.</h4>
                        <p class="price">$49.50</p>
                        <p class="tagline">Eligible for Shipping To Mars or somewhere else</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_star" class="rating__input" type="radio" name="mood" value="1">
                                <label for="one_star" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__star" class="rating__input" type="radio" name="mood" value="2">
                                <label for="two__star" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__star" class="rating__input" type="radio" name="mood" value="3">
                                <label for="there__star" class="rating__star" aria-label="Normal"></label>

                                <input id="four__star" class="rating__input" type="radio" name="mood" value="4" checked>
                                <label for="four__star" class="rating__star" aria-label="Good"></label>

                                <input id="five__star" class="rating__input" type="radio" name="mood" value="5">
                                <label for="five__star" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.05</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/2.jpg" alt="img" title="Lee Pucker design">
                        <h4 class="text">Lee Pucker design. Leather botinki for handsome designers. Free shipping.</h4>
                        <p class="price">$13.95</p>
                        <p class="tagline">1258 bids, 359 watchers $5.95 for shipping</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="50" class="rating__input" type="radio" name="shoes" value="1">
                                <label for="50" class="rating__star" aria-label="Terrible"></label>

                                <input id="51" class="rating__input" type="radio" name="shoes" value="2">
                                <label for="51" class="rating__star" aria-label="Tolerable"></label>

                                <input id="52" class="rating__input" type="radio" name="shoes" value="3" checked>
                                <label for="52" class="rating__star" aria-label="Normal"></label>

                                <input id="53" class="rating__input" type="radio" name="shoes" value="4">
                                <label for="53" class="rating__star" aria-label="Good"></label>

                                <input id="54" class="rating__input" type="radio" name="shoes" value="5">
                                <label for="54" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.55</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/3.jpg" alt="img" title="Very wonderful and pretty cat">
                        <h4 class="text">Timesaving kitten to save months on development. Playful, cute, cheap!</h4>
                        <p class="price">Infinity</p>
                        <p class="tagline">Eligible for nothing :(</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="55" class="rating__input" type="radio" name="cat" value="1">
                                <label for="55" class="rating__star" aria-label="Terrible"
                                       data-title="you did not rate below five"></label>

                                <input id="56" class="rating__input" type="radio" name="cat" value="2">
                                <label for="56" class="rating__star" aria-label="Tolerable"
                                       data-title="you did not rate below five"></label>

                                <input id="57" class="rating__input" type="radio" name="cat" value="3">
                                <label for="57" class="rating__star" aria-label="Normal"
                                       data-title="you did not rate below five"></label>

                                <input id="58" class="rating__input" type="radio" name="cat" value="4">
                                <label for="58" class="rating__star" aria-label="Good"
                                       data-title="you did not rate below five"></label>

                                <input id="59" class="rating__input" type="radio" name="cat" value="5" checked>
                                <label for="59" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">100</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/4.jpg" alt="img" title="Plastic useless">
                        <h4 class="text">Plastic useless plugs and tubes for high-fidelity prototyping. Fit & Eat!</h4>
                        <p class="price">$12.48</p>
                        <p class="tagline">Word wide shitting available
                            Buyers protection possible!</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_star3" class="rating__input" type="radio" name="garden" value="1">
                                <label for="one_star3" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__star1" class="rating__input" type="radio" name="garden" value="2">
                                <label for="two__star1" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starq" class="rating__input" type="radio" name="garden" value="3">
                                <label for="there__starq" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starq" class="rating__input" type="radio" name="garden" value="4"
                                       checked>
                                <label for="four__starq" class="rating__star" aria-label="Good"></label>

                                <input id="five__starq" class="rating__input" type="radio" name="garden" value="5">
                                <label for="five__starq" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.56</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/5.jpg" alt="img" title="Creativity stimulating lotion">
                        <h4 class="text">Creativity stimulating lotion. Drink every morning to generate better
                            ideas!</h4>
                        <p class="price">$12.48</p>
                        <p class="tagline">Word wide shifting available
                            Buyers protection possible!</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_starx" class="rating__input" type="radio" name="mate" value="1">
                                <label for="one_starx" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__starx" class="rating__input" type="radio" name="mate" value="2">
                                <label for="two__starx" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starx" class="rating__input" type="radio" name="mate" value="3"
                                       checked>
                                <label for="there__starx" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starx" class="rating__input" type="radio" name="mate" value="4">
                                <label for="four__starx" class="rating__star" aria-label="Good"></label>

                                <input id="five__starx" class="rating__input" type="radio" name="mate" value="5">
                                <label for="five__starx" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.99</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/6.jpg" alt="img" title="Prototyping items">
                        <h4 class="text">Prototyping items to create a lot if useless things...</h4>
                        <p class="price">$128.99</p>
                        <p class="tagline">Showcasing onHovered state</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_starv" class="rating__input" type="radio" name="note" value="1">
                                <label for="one_starv" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__starv" class="rating__input" type="radio" name="note" value="2" checked>
                                <label for="two__starv" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starv" class="rating__input" type="radio" name="note" value="3">
                                <label for="there__starv" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starv" class="rating__input" type="radio" name="note" value="4">
                                <label for="four__starv" class="rating__star" aria-label="Good"></label>

                                <input id="five__starv" class="rating__input" type="radio" name="note" value="5">
                                <label for="five__starv" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.87</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/7.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">John Von Ebalkin SPRING </h4>
                        <p class="price">$13.95</p>
                        <p class="tagline">1258 bids, 359 watchers
                            $5.95 for shipping</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_starc" class="rating__input" type="radio" name="spring" value="1">
                                <label for="one_starc" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__starc" class="rating__input" type="radio" name="spring" value="2">
                                <label for="two__starc" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starc" class="rating__input" type="radio" name="spring" value="3">
                                <label for="there__starc" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starc" class="rating__input" type="radio" name="spring" value="4"
                                       checked>
                                <label for="four__starc" class="rating__star" aria-label="Good"></label>

                                <input id="five__starc" class="rating__input" type="radio" name="spring" value="5">
                                <label for="five__starc" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.56</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/8.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">Envelope, Stripes, Pencil etc. Purchase this kit today and feel OKAY</h4>
                        <p class="price">$9.50</p>
                        <p class="tagline">Eligible for Shipping To Mars or somewhere else</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_start" class="rating__input" type="radio" name="pencil" value="1">
                                <label for="one_start" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__start" class="rating__input" type="radio" name="pencil" value="2">
                                <label for="two__start" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__start" class="rating__input" type="radio" name="pencil" value="3"
                                       checked>
                                <label for="there__start" class="rating__star" aria-label="Normal"></label>

                                <input id="four__start" class="rating__input" type="radio" name="pencil" value="4">
                                <label for="four__start" class="rating__star" aria-label="Good"></label>

                                <input id="five__start" class="rating__input" type="radio" name="pencil" value="5">
                                <label for="five__start" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.77</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/9.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">Professional tea drinking set for every designer and developer</h4>
                        <p class="price">$128.99</p>
                        <p class="tagline">Eligible for nothing :(</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_staru" class="rating__input" type="radio" name="tea" value="1">
                                <label for="one_staru" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__staru" class="rating__input" type="radio" name="tea" value="2">
                                <label for="two__staru" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__staru" class="rating__input" type="radio" name="tea" value="3">
                                <label for="there__staru" class="rating__star" aria-label="Normal"></label>

                                <input id="four__staru" class="rating__input" type="radio" name="tea" value="4">
                                <label for="four__staru" class="rating__star" aria-label="Good"></label>

                                <input id="five__staru" class="rating__input" type="radio" name="tea" value="5" checked>
                                <label for="five__staru" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.87</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/10.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">One string Bonsai description</h4>
                        <p class="price">$11.68</p>
                        <p class="tagline">Wordwide shifting available
                            Buyers protection possible!</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_starf" class="rating__input" type="radio" name="bonsai" value="1"
                                       checked>
                                <label for="one_starf" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__starf" class="rating__input" type="radio" name="bonsai" value="2">
                                <label for="two__starf" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starf" class="rating__input" type="radio" name="bonsai" value="3">
                                <label for="there__starf" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starf" class="rating__input" type="radio" name="bonsai" value="4">
                                <label for="four__starf" class="rating__star" aria-label="Good"></label>

                                <input id="five__starf" class="rating__input" type="radio" name="bonsai" value="5">
                                <label for="five__starf" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.99</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/11.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">Simply is the best item in town to shine bright with your Nine-Inch-Nails</h4>
                        <p class="price">$1.25</p>
                        <p class="tagline">Eligible for Shipping To Mars or somewhere else</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_stars" class="rating__input" type="radio" name="nails" value="1">
                                <label for="one_stars" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__stars" class="rating__input" type="radio" name="nails" value="2">
                                <label for="two__stars" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__stars" class="rating__input" type="radio" name="nails" value="3">
                                <label for="there__stars" class="rating__star" aria-label="Normal"></label>

                                <input id="four__stars" class="rating__input" type="radio" name="nails" value="4"
                                       checked>
                                <label for="four__stars" class="rating__star" aria-label="Good"></label>

                                <input id="five__stars" class="rating__input" type="radio" name="nails" value="5">
                                <label for="five__stars" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.77</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                    <div class="cart">
                        <img src="images/12.jpg" alt="img" title="Vintage Typewriter">
                        <h4 class="text">KISTOCHKI & KRASIBO. Top cosmetics brand from Chelyabinsk is here!</h4>
                        <p class="price">23.25</p>
                        <p class="tagline">1258 bids, 359 watchers
                            $5.95 for shipping</p>
                        <div class="active">
                            <div class="rating__group" role="listbox">
                                <input id="one_starj" class="rating__input" type="radio" name="kistochki" value="1">
                                <label for="one_starj" class="rating__star" aria-label="Terrible"></label>

                                <input id="two__starj" class="rating__input" type="radio" name="kistochki" value="2"
                                       checked>
                                <label for="two__starj" class="rating__star" aria-label="Tolerable"></label>

                                <input id="there__starj" class="rating__input" type="radio" name="kistochki" value="3">
                                <label for="there__starj" class="rating__star" aria-label="Normal"></label>

                                <input id="four__starj" class="rating__input" type="radio" name="kistochki" value="4">
                                <label for="four__starj" class="rating__star" aria-label="Good"></label>

                                <input id="five__starj" class="rating__input" type="radio" name="kistochki" value="5">
                                <label for="five__starj" class="rating__star" aria-label="Excellent"></label>

                                <div class="rating__focus"></div>
                            </div>
                            <p class="total__star">4.56</p>
                            <span class="button__watch" data-title="Click me if you want see more"><a class="link__watch" href="#">Watch</a></span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="media__marketing">
                <div class="media__case">
                    <img src="images/lightbulb-on-outline.svg" alt="image">
                    <h4 class="media__title">Clear & Usable user flows</h4>
                    <p class="media__text">Let’s boost yout marketplace</p>
                </div>
                <div class="media__case">
                    <img src="images/auto-fix.svg" alt="image">
                    <h4 class="media__title">Fine & Styled components</h4>
                    <p class="media__text">Speed up with Setproduct templates</p>
                </div>
                <div class="media__case">
                    <img src="images/palette.svg" alt="image">
                    <h4 class="media__title">Customizable & Reusable</h4>
                    <p class="media__text">Take our UX patterns and rebuild</p>
                </div>
            </div>
        </div>
    </main>
</div>
<footer class="footer">
    <div class="footer__container">
        <div class="footer__clients">
            <div class="footer__customer">
                <h4 class="customer__title">customer</h4>
                <div class="footer__nav__contacts">
                    <nav class="footer__nav">
                        <ul class="footer__menu">
                            <li class="footer__list">
                                <a class="footer__link" href="#">About</a>
                            </li>
                            <li class="footer__list">
                                <a class="footer__link" href="#">Delivery</a>
                            </li>
                            <li class="footer__list">
                                <a class="footer__link" href="#">Guarantee</a>
                            </li>
                            <li class="footer__list">
                                <a class="footer__link" href="#">FAQ</a>
                            </li>
                            <li class="footer__list">
                                <a class="footer__link" href="#">Contacts</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="footer__contacts">
                    <ul class="contacts-us">
                        <li class="contacts-ul__list">
                            <fieldset>
                                <legend class="time__work">
                                    <a class="contacts-us__method" href="tel:+308005001910">0 800 500 19 10</a><br>
                                    Free call. 9 AM - 9 PM
                                </legend>
                            </fieldset>

                        </li>
                        <li class="contacts-ul__list">
                            <fieldset>
                                <legend class="time__work">
                                    <a class="contacts-us__method"
                                       href="mailto:support@shopka.com">support@shopka.com</a><br>Any questions 24/7
                                </legend>
                            </fieldset>
                        </li>
                        <li class="contacts-ul__list">
                            <button class="track__your-order">Track your order</button>
                        </li>
                        <li class="contacts-ul__list">
                            <a class="social__icon-facebook" href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42"
                                     fill="none">
                                    <g clip-path="url(#clip0_1246_148)">
                                        <rect x="0.5" y="0.5" width="41" height="41" rx="13.5" stroke="#B4B4BB"/>
                                        <circle cx="21" cy="21" r="12" fill="#3B5998"/>
                                        <path
                                            d="M19.9156 21.625V26H21.8656V21.625H23.3219L23.6031 19.8125H21.8656V18.6375C21.8656 18.1438 22.1094 17.6625 22.8844 17.6625H23.6719V16.1188C23.6719 16.1188 22.9594 16 22.2781 16C20.8469 16 19.9156 16.8625 19.9156 18.4313V19.8125H18.3281V21.625H19.9156Z"
                                            fill="white"/>
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_1246_148">
                                            <rect width="42" height="42" fill="white"/>
                                        </clipPath>
                                    </defs>
                                </svg>
                            </a>
                        </li>
                        <li class="contacts-ul__list">
                            <a class="social__icon-twitter" href="#"></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer__business">
                <h4 class="customer__title">business</h4>
                <div class="footer__nav__contacts">
                    <nav class="footer__nav">
                        <ul class="footer__menu">
                            <li class="footer__list">
                                <a class="footer__link" href="#">Cooperation</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="footer__contacts">
                    <ul class="contacts-us">
                        <li class="contacts-ul__list">
                            <fieldset>
                                <legend class="time__work">
                                    <a class="contacts-us__method" href="tel:+308007777007">0 800 777 70 07</a><br> Free
                                    call. 9 AM - 9 PM
                                </legend>
                            </fieldset>

                        </li>
                        <li class="contacts-ul__list">
                            <fieldset>
                                <legend class="time__work">
                                    <a class="contacts-us__method"
                                       href="mailto:for-biz@shopka.com">for-biz@shopka.com</a><br>business discussion
                                </legend>
                            </fieldset>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="about__us">
        <div class="letter"> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M14 3H2C1.44772 3 1 3.44772 1 4V12C1 12.5523 1.44772 13 2 13H14C14.5523 13 15 12.5523 15 12V4C15 3.44772 14.5523 3 14 3ZM2 2C0.895431 2 0 2.89543 0 4V12C0 13.1046 0.895431 14 2 14H14C15.1046 14 16 13.1046 16 12V4C16 2.89543 15.1046 2 14 2H2Z" fill="#45494D"/>
            <path d="M7.6912 8.89308C7.87251 9.03553 8.12772 9.03553 8.30903 8.89308L14.947 3.67752C14.8308 3.336 14.5349 3.07754 14.1721 3.01465L8.00011 7.86404L1.82816 3.01465C1.46529 3.07754 1.16947 3.336 1.05322 3.67752L7.6912 8.89308Z" fill="#45494D"/>
        </svg></div>
        <form class="sand__message">
            <input class="footer__input" type="email" name="e-mail" placeholder="example@mail.com" aria-label="send__message">
            <input class="footer__submit" type="submit" name="submit" value="Subscribe">
        </form>
        <ul class="contract">
            <li class="footer__contract">
                <a class="footer__contracts-link" href="#">Affiliate program</a>
            </li>
            <li class="footer__contract">
                <a class="footer__contracts-link" href="#">Add your store</a>
            </li>
        </ul>
    </div>
    <div class="footer__container-privacy">
            <div class="copy__write">
                <h6 class="copy__write-text">Shopka © 2023  All rights reserved</h6>
            </div>
            <ul class="payment__nav">
                <li class="payment__item">
                    <a class="payment__link" href="#">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="16" viewBox="0 0 50 16" fill="none">
                            <path d="M21.423 15.7691H17.4182L19.9231 0.28064H23.9277L21.423 15.7691Z" fill="#00579F"/>
                            <path d="M35.9409 0.659404C35.1509 0.346017 33.898 0 32.3489 0C28.394 0 25.609 2.10895 25.5919 5.12412C25.559 7.3487 27.5859 8.58429 29.1018 9.32604C30.6512 10.084 31.1779 10.5787 31.1779 11.2543C31.1621 12.2919 29.9259 12.7702 28.7728 12.7702C27.1739 12.7702 26.3172 12.5236 25.0153 11.9464L24.4879 11.6989L23.9275 15.1757C24.8668 15.6036 26.5973 15.9834 28.394 16C32.5961 16 35.3318 13.9237 35.3642 10.7105C35.3802 8.94739 34.31 7.59639 32.0026 6.49242C30.6019 5.78374 29.7441 5.30589 29.7441 4.58078C29.7605 3.9216 30.4696 3.24643 32.0508 3.24643C33.3527 3.21336 34.3093 3.52631 35.034 3.83948L35.3962 4.00394L35.9409 0.659404Z" fill="#00579F"/>
                            <path d="M41.2636 10.2821C41.5934 9.39228 42.8625 5.94853 42.8625 5.94853C42.8459 5.9816 43.1917 5.04232 43.3894 4.46569L43.6693 5.80027C43.6693 5.80027 44.4277 9.50769 44.5924 10.2821C43.9665 10.2821 42.0546 10.2821 41.2636 10.2821ZM46.2071 0.28064H43.1093C42.1541 0.28064 41.4283 0.560519 41.0161 1.56572L35.0675 15.7688H39.2696C39.2696 15.7688 39.9615 13.8572 40.1102 13.4455C40.5711 13.4455 44.659 13.4455 45.252 13.4455C45.367 13.9893 45.7299 15.7688 45.7299 15.7688H49.4379L46.2071 0.28064Z" fill="#00579F"/>
                            <path d="M14.0733 0.28064L10.1512 10.8423L9.72266 8.70024C8.99756 6.22863 6.72348 3.54327 4.18573 2.20804L7.77818 15.7526H12.0132L18.308 0.28064H14.0733Z" fill="#00579F"/>
                            <path d="M6.50928 0.28064H0.0659181L0 0.593588C5.02623 1.87889 8.355 4.97705 9.72264 8.7009L8.32193 1.58258C8.09132 0.593369 7.38265 0.31327 6.50928 0.28064Z" fill="#FAA61A"/>
                        </svg>
                    </a>
                </li>
                <li class="payment__item">
                    <a class="payment__link" href="#">
                        <svg xmlns="http://www.w3.org/2000/svg" width="33" height="20" viewBox="0 0 33 20" fill="none">
                            <g clip-path="url(#clip0_1246_255)">
                                <path d="M9.93902 20C15.4282 20 19.878 15.5228 19.878 10C19.878 4.47715 15.4282 0 9.93902 0C4.44985 0 0 4.47715 0 10C0 15.5228 4.44985 20 9.93902 20Z" fill="#EE0005"/>
                                <path d="M22.2875 20C27.7767 20 32.2266 15.5228 32.2266 10C32.2266 4.47715 27.7767 0 22.2875 0C16.7984 0 12.3485 4.47715 12.3485 10C12.3485 15.5228 16.7984 20 22.2875 20Z" fill="#F9A000"/>
                                <path d="M12.3485 10.0002C12.3485 13.1754 13.8195 16.005 16.1129 17.8366C18.4064 16.005 19.8773 13.1754 19.8773 10.0002C19.8773 6.82496 18.4064 3.99531 16.1129 2.1637C13.8202 3.99607 12.3485 6.82496 12.3485 10.0002Z" fill="#FF6300"/>
                            </g>
                            <defs>
                                <clipPath id="clip0_1246_255">
                                    <rect width="32.2265" height="20" fill="white"/>
                                </clipPath>
                            </defs>
                        </svg>
                    </a>
                </li>
            </ul>
            <ul class="privacy__nav">
                <li class="privacy__item">
                    <a class="privacy__link" href="#">
                        Sitemap
                    </a>
                </li>
                <li class="privacy__item">
                    <a class="privacy__link" href="#">
                        Privacy policy
                    </a>
                </li>
            </ul>
     </div>
</footer>
</body>
</html>
